uuid:
  -
    value: 7dc7f224-408b-46d3-910f-3f38c6ed5714
langcode:
  -
    value: en
type:
  -
    target_id: page
    target_type: node_type
    target_uuid: 81d594a1-ed1b-4e63-a1cc-65354fba5a88
revision_timestamp:
  -
    value: '2019-10-25T07:04:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
title:
  -
    value: 'Promote your Business'
created:
  -
    value: '2019-10-25T06:53:16+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:04:20+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: false
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
ds_switch: {  }
metatag:
  value:
    title: 'Promote your Business | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/node/73'
    description: "Discovergreece.com gives modern tourism enterprises the opportunity to promote themselves to the Greek and international public.\n\nUnique promotional programmes for your business\n\n\nShowcase\_your enterprise to the Greek and international public through Discovergreece.com\n\nThe Directory\n\nIs connected to the Regions, Destinations and Thematic sections of Discovergreece.com.\nThe content of the directory is available in both Greek and English.\n\nIt includes the following categories:"
path:
  -
    alias: null
    pid: null
    langcode: en
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p>Discovergreece.com gives modern tourism enterprises the opportunity to promote themselves to the Greek and international public.</p>\r\n\r\n<h2>Unique promotional programmes for your business</h2>\r\n\r\n<article>\r\n<p><strong>Showcase</strong>&nbsp;your enterprise to the Greek and international public through Discovergreece.com</p>\r\n\r\n<h2>The Directory</h2>\r\n\r\n<p>Is connected to the Regions, Destinations and Thematic sections of Discovergreece.com.</p>\r\nThe content of the directory is available in both Greek and English.\r\n\r\n<p>It includes the following categories:</p>\r\n\r\n<ul>\r\n\t<li>Accommodation</li>\r\n\t<li>Dining</li>\r\n\t<li>Activities</li>\r\n\t<li>Μεταφορές</li>\r\n\t<li>Transportation</li>\r\n\t<li>Travel Agencies</li>\r\n</ul>\r\n\r\n<h2>Benefits</h2>\r\n\r\n<ul>\r\n\t<li>The unique opportunity of connecting directly with any Destination that interests you.</li>\r\n\t<li>Reliable and high quality content available through web, mobile and tablet environments.</li>\r\n\t<li>Communication with a large international tourist public.</li>\r\n\t<li>The subscribed business becomes a part of the promoted experiences.</li>\r\n</ul>\r\n\r\n<h2>Contact Us</h2>\r\n\r\n<p>For further information regarding the Promotional Programmes and subscription to the Directory of Services, fill in the <a href=\"/form/promote-your-business-inquiry\">inquiry form</a> rand we will contact you.</p>\r\n</article>\r\n"
    format: basic_html
    processed: "<p>Discovergreece.com gives modern tourism enterprises the opportunity to promote themselves to the Greek and international public.</p>\n\n<h2>Unique promotional programmes for your business</h2>\n\n<article>\n<p><strong>Showcase</strong>\_your enterprise to the Greek and international public through Discovergreece.com</p>\n\n<h2>The Directory</h2>\n\n<p>Is connected to the Regions, Destinations and Thematic sections of Discovergreece.com.</p>\nThe content of the directory is available in both Greek and English.\n\n<p>It includes the following categories:</p>\n\n<ul>\n\t<li>Accommodation</li>\n\t<li>Dining</li>\n\t<li>Activities</li>\n\t<li>Μεταφορές</li>\n\t<li>Transportation</li>\n\t<li>Travel Agencies</li>\n</ul>\n\n<h2>Benefits</h2>\n\n<ul>\n\t<li>The unique opportunity of connecting directly with any Destination that interests you.</li>\n\t<li>Reliable and high quality content available through web, mobile and tablet environments.</li>\n\t<li>Communication with a large international tourist public.</li>\n\t<li>The subscribed business becomes a part of the promoted experiences.</li>\n</ul>\n\n<h2>Contact Us</h2>\n\n<p>For further information regarding the Promotional Programmes and subscription to the Directory of Services, fill in the <a href=\"/form/promote-your-business-inquiry\">inquiry form</a> rand we will contact you.</p>\n</article>\n"
    summary: ''
    summary_processed: ''
field_basic_page_accordion:
  -
    target_revision_id: 1898
    target_type: paragraph
    target_uuid: 65a396bd-f092-4326-9af6-0020f33ffa53
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    paragraph:
      - paragraph.accordion.65a396bd-f092-4326-9af6-0020f33ffa53
